
#overview #twenty-days { padding: 8px 0 12px; margin: 0 auto; width: 980px; display: block; }
#overview #twenty-days img { margin-left: -3px; }
body#overview .main .hero .hero-image { margin-top:57px; margin-left:-104px; }

.carnaval { padding: 13px 0 30px 0;}
.carnaval .column.last { padding-top: 72px; width: 476px;}
.carnaval a .column.last { color: #404040;}
.page-overview .section-collection .section-content { border-bottom: 0px; }

.mobile_break{display: none;}
@media only screen and (max-width: 323px){.mobile_break{display: block;}}
@media only screen and (min-width: 736px){.space_margin{margin-left: 20px;}}

/* social links */
.page-overview .section-social .social-block p {font-size: 0.7778em; line-height: 1.3571; font-weight: 400; margin: 0 4px 0 65px; } 
@media only screen and (max-width: 1023px){.page-overview .section-social .social-block p {margin: 0; }}
@media only screen and (max-width: 767px){html.touch .page-overview .section-social .social-block h3, html.touch .page-overview .section-social .social-block p {margin: 0 4px 0 65px; }}

@media only screen and (max-width: 735px){.page-overview .section-tv .tv-hero .caption-hero{bottom: -60px !important;}}
/* Localized screens */

.page-overview .section-hero .showcase-hero{background-image:url("/br/itunes/home/images/itunes_hero_large.jpg");}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-overview .section-hero .showcase-hero{background-image:url("/br/itunes/home/images/itunes_hero_large_2x.jpg")}}
@media only screen and (max-width: 1068px){.page-overview .section-hero .showcase-hero{background-image:url("/br/itunes/home/images/itunes_hero_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-overview .section-hero .showcase-hero{background-image:url("/br/itunes/home/images/itunes_hero_medium_2x.jpg")}}
@media only screen and (max-width: 735px){.page-overview .section-hero .showcase-hero{background-image:url("/br/itunes/home/images/itunes_hero_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-overview .section-hero .showcase-hero{background-image:url("/br/itunes/home/images/itunes_hero_small_2x.jpg")}}

.page-overview .section-music .apple-music-hero{background-image:url("/br/itunes/home/images/apple_music_hero_large.jpg");}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-overview .section-music .apple-music-hero{background-image:url("/br/itunes/home/images/apple_music_hero_large_2x.jpg")}}
@media only screen and (max-width: 1068px){.page-overview .section-music .apple-music-hero{background-image:url("/br/itunes/home/images/apple_music_hero_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-overview .section-music .apple-music-hero{background-image:url("/br/itunes/home/images/apple_music_hero_medium_2x.jpg")}}
@media only screen and (max-width: 735px){.page-overview .section-music .apple-music-hero{background-image:url("/br/itunes/home/images/apple_music_hero_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-overview .section-music .apple-music-hero{background-image:url("/br/itunes/home/images/apple_music_hero_small_2x.jpg")}}

.page-overview .section-tv .tv-hero{background-image:url("/br/itunes/home/images/movie_tv_collection_large.jpg");}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-overview .section-tv .tv-hero{background-image:url("/br/itunes/home/images/movie_tv_collection_large_2x.jpg")}}
@media only screen and (max-width: 1068px){.page-overview .section-tv .tv-hero{background-image:url("/br/itunes/home/images/movie_tv_collection_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-overview .section-tv .tv-hero{background-image:url("/br/itunes/home/images/movie_tv_collection_medium_2x.jpg")}}
@media only screen and (max-width: 735px){.page-overview .section-tv .tv-hero{background-image:url("/br/itunes/home/images/movie_tv_collection_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-overview .section-tv .tv-hero{background-image:url("/br/itunes/home/images/movie_tv_collection_small_2x.jpg")}}

.page-overview .section-universal{background-image:url("/br/itunes/home/images/universe_entertainment_large.jpg");}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-overview .section-universal{background-image:url("/br/itunes/home/images/universe_entertainment_large_2x.jpg")}}
@media only screen and (max-width: 1068px){.page-overview .section-universal{background-image:url("/br/itunes/home/images/universe_entertainment_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-overview .section-universal{background-image:url("/br/itunes/home/images/universe_entertainment_medium_2x.jpg")}}
@media only screen and (max-width: 735px){.page-overview .section-universal{background-image:url("/br/itunes/home/images/universe_entertainment_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-overview .section-universal{background-image:url("/br/itunes/home/images/universe_entertainment_small_2x.jpg")}}


/* ==========================================================================
   Additional Styles
   ========================================================================== */
br.large{display:block}
@media only screen and (max-width:1068px){br.large{display:none}}
@media only screen and (max-width:735px){br.large{display:none}}
@media only screen and (max-width:320px){br.large{display:none}}
br.medium{display:none}
@media only screen and (max-width:1068px){br.medium{display:block}}
@media only screen and (max-width:735px){br.medium{display:none}}
@media only screen and (max-width:320px){br.medium{display:none}}
br.small{display:none}
@media only screen and (max-width:1068px){br.small{display:none}}
@media only screen and (max-width:735px){br.small{display:block}}
@media only screen and (max-width:320px){br.small{display:block}}
br.xsmall{display:none}
@media only screen and (max-width:1068px){br.xsmall{display:none}}
@media only screen and (max-width:735px){br.xsmall{display:none}}
@media only screen and (max-width:320px){br.xsmall{display:block}}